How to play new games on flashed console?

Discussion in 'Xbox 360 - Games & Content' started by Gagarin, Jun 5, 2011.

Jun 5, 2011
  1. Gagarin
    OP

    Member Gagarin GBAtemp Advanced Fan

    Joined:
    Oct 11, 2007
    Messages:
    938
    Location:
    USA
    Country:
    United States
    I have a jtag and it is great. But my non jtag but flashed console does not read my LA noire disc. It asks for an update.
    What my options are if I want to play that game on flashed xbox? Can I patch it with something?
    Update dvd firmware? I have no idea, so any help would be appreciated.
     
  2. CJL18

    Member CJL18 GBAtemp Advanced Fan

    Joined:
    Mar 4, 2007
    Messages:
    866
    Country:
    United States
    You have to update your dash to play new games la noire doesn't have the new dash on it so after you update you will beable to play all your backups besides the 6 ap25 games need for speed hot persuit, fable3, assissans creed brotherhood, black ops,
    modernware 2, halo reach
     
  3. Gagarin
    OP

    Member Gagarin GBAtemp Advanced Fan

    Joined:
    Oct 11, 2007
    Messages:
    938
    Location:
    USA
    Country:
    United States
    So I just have to put update on usb and load it?
    Any way to skip dashboard update by removing update files or reflashing?
     
  4. FAST6191

    Reporter FAST6191 Techromancer

    pip
    Joined:
    Nov 21, 2005
    Messages:
    21,748
    Country:
    United Kingdom
    No way to skip the update so just let it happen. It has the last update before the recent one that unflashed things so aside from those games CJL18 mentioned everything should still work. No need to fiddle with USB drives either as the disc itself carries the update and can do it all for you (not sure about avatar data mind).

    Changing the wave on the disc changes the update but without a JTAG console you are required to have the update it carries (the game checks and throws a hissy fit if you do not have the required update).

    If you are thinking about the workaround from a few months back that only worked because a leaked beta appeared to be high enough for the games of the time but did not have AP2.5 support. This is now dead though as games appeared a little while back that required an even newer update than the beta could appear to be.
    Just to round it out there was also trouble with JTAG machines at the time as there was not or there was only a poor rebooter for the newer dash (a proper version now exists for that one) so people had to remove updates (to prevent it trying to update) and patch the xex file or have a patch in dashlaunch but again this is all redundant (at least until a game appears with the newest dash).
     

Share This Page